[KCM Locale]
Name=Europe, Eastern
Name[af]=Europa, Oostelike
Name[ar]=شرق أوروبا
Name[as]=ইউৰোপ, পূৰ্ব
Name[be]=Усходняя Еўропа
Name[be@latin]=Uschodniaja Eŭropa
Name[bg]=Източна Европа
Name[bn]=ইউরোপ, পূর্ব
Name[bn_IN]=ইউরোপ, পূর্ব
Name[br]=Europa, Reter
Name[ca]=Europa, de l'est
Name[ca@valencia]=Europa, de l'est
Name[cs]=Evropa, Východní
Name[csb]=Pòrénkòwô Eùropa
Name[cy]=Ewrop, Dwyrain
Name[da]=Østeuropa
Name[de]=Europa, Östliches
Name[el]=Ευρώπη, Ανατολική
Name[eo]=Eŭropo orienta
Name[es]=Europa oriental
Name[et]=Ida-Euroopa
Name[eu]=Ekialdeko Europa
Name[fa]=اروپای شرقی
Name[fi]=Eurooppa, eteläinen
Name[fr]=Europe de l'est
Name[fy]=Europa, East
Name[ga]=An Eoraip, Oirthear
Name[gl]=Europa Oriental
Name[gu]=યુરોપ, પૂર્વ
Name[he]=אירופה, מזרח
Name[hi]=यूरोप, पूर्वी
Name[hne]=यूरोप, पूर्वी
Name[hr]=Europa, istočna
Name[hsb]=Europa,Wuchodna
Name[hu]=Kelet-Európa
Name[is]=Evrópa, Austur-Evrópa
Name[it]=Europa orientale
Name[ja]=東ヨーロッパ
Name[ka]=ევროპა, აღმოსავლეთი
Name[kk]=Шығыс Еуропа
Name[km]=អឺរ៉ុប​ខាង​កើត
Name[kn]=ಯೂರೋಪ್, ಪೂರ್ವ
Name[ko]=동유럽
Name[ku]=Ewropaya Rojhilat
Name[lt]=Europa, Rytų
Name[lv]=Austrumeiropa
Name[mai]=यूरोप, पूर्वी
Name[mk]=Источна Европа
Name[ml]=കിഴക്കന്‍ യൂറോപ്പ്
Name[mr]=यूरोप, पूर्वी
Name[nb]=Øst-Europa
Name[nds]=Europa, Oost-
Name[ne]=पूर्वी यूरोप
Name[nl]=Europa, Oost
Name[nn]=Aust-Europa
Name[or]=ଇୟୁରୋପ, ପୂର୍ବି
Name[pa]=ਯੂਰਪ, ਪੂਰਬੀ
Name[pl]=Europa Wschodnia
Name[pt]=Europa (Leste)
Name[pt_BR]=Europa Oriental
Name[ro]=Europa de Est
Name[ru]=Восточная Европа
Name[se]=Nuorta-Eurohpa
Name[si]=නැගෙනහිර යුරෝපය
Name[sk]=Východná Európa
Name[sl]=Evropa, vzhodna
Name[sr]=Европа, источна
Name[sr@latin]=Evropa, istočna
Name[sv]=Europa, öst
Name[ta]=ஐரோப்பா, கிழக்கு
Name[te]=తూర్పు ఐరొపా
Name[tg]=Аврупои Шарқӣ
Name[th]=ยุโรปตะวันออก
Name[tr]=Doğu Avrupa
Name[uk]=Європа, східна
Name[uz]=Oyropa, Sharqiy
Name[uz@cyrillic]=Ойропа, Шарқий
Name[vi]=Tây Âu
Name[wa]=Urope levantrece
Name[x-test]=xxEurope, Easternxx
Name[xh]=Yurophu,Impuma
Name[zh_CN]=东欧
Name[zh_TW]=歐洲，東部
